Level/EXP and quests bugged.
Closed, ResolvedPublic

Description

What is happening:
EXP bugged cannot up level and NPC quests bugged.

What should be happening:
For NPC quests bugged cannot be done have Midnight,Salarymane,Nurse Coldhoof and my character already stopped at LV19 can't give up more EXP.

Steps to reproduce the issue:
I cannot reproduce the steps,but 24hour later it's return to normal.

Game client version:
V.0.1.8 (LoE_win64_0.1.8_f621f00)

Reproduced by:
myself (Fuyltare Mahx)

Reproduced on:
Windows 7 (64Bits)

Crash logs or exceptions generated:
N/A

Screenshots:
https://i.imgur.com/L7wob5G
https://imgur.com/a/33Z1O
https://imgur.com/a/nUMcl
https://imgur.com/a/NTOWh

XFutureMaxX updated the task description. (Show Details)
XFutureMaxX updated the task description. (Show Details)Sep 13 2017, 2:15 PM
XFutureMaxX updated the task description. (Show Details)Sep 14 2017, 12:41 PM
Rattletrap closed this task as Resolved.Oct 2 2017, 7:36 AM
Rattletrap added a subscriber: Rattletrap.

All of these issues have been fixed.